Different VS & TFS versions

Oct 18, 2013 at 10:31 AM
Hi,

I am currently using Visual Studio 2010 Ultimate and want to expand my build procedure with your library. The tricky part is that our TFS server is not 2010 but 2012.

Do I need to use the v1.5 or v2.0?

When I use v2.0 I get the following VS error when I want to add it to the workflow -
Exception has been thrown by the target of invocation
When I use v1.5 TFS throws this error -
Method not found: 'Microsoft.TeamFoundation.TestManagement.Client.CoverageAnalysisManager Microsoft.TeamFoundation.TestManagement.Client.TestManagementService.get_CoverageAnalysisManager()'.